package com.loan.system.annotation;

import java.lang.annotation.*;

/**
 * @author : EdwinXu
 */
@Target({ElementType.FIELD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface ExcelColumn {
    /**
     * Excel title
     */
    String value() default "";

    /**
     * Excel 从左往右排列位置
     */
    int col() default 0;

}
